Welche Systemvoraussetzungen sind benötigt?

Auf dem System muss mindestens eine PowerShell in der Version 3.0 oder höher sein, am besten immer die neuste.


Brauche ich eine spezielle Internet Anbindung?

Für die Remote PowerShell wird ein direkter Zugriff von dem Sensorhub zu der Server-Eye Cloud benötigt,  es kann nur ein Transparenter Proxy genutzt.

Der Sensorhub muss auf die URL powershell.server-eye.de zugreifen könne.

FAQ-> Firewall Einstellungen Extern